## ttf-lg-aboriginal 1.0

=== debian/changelog ===
ttf-lg-aboriginal (1.0-4) unstable; urgency=low

  [ Paul Wise ]
  * Fix section to fonts

  [ Christian Perrier ]
  * Drop "Suggests: x-ttcidfont-conf | fontconfig"

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 12:57:18 +0100

ttf-lg-aboriginal (1.0-3) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Move the installation of *.png as doc files to debian/docs
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Mon, 07 Dec 2009 21:59:29 +0100

ttf-lg-aboriginal (1.0-2) unstable; urgency=low

  * Removed Recommends: fontforge, fontforge-doc. Closes: #489029.
  * Changed Maintainer to Debian Fonts Task Force.
  * Bumped Standards-Version to 3.8.0
  * Added a blank commented watch file.

 -- Neskie Manuel <neskiem@gmail.com>  Sat, 05 Jul 2008 13:18:28 -0300

ttf-lg-aboriginal (1.0-1) unstable; urgency=low

  * Initial release under GPL Version 3 + font exception. (Closes: #473149)

 -- Neskie Manuel <neskiem@gmail.com>  Thu, 21 Feb 2008 21:27:18 -0400
