=== debian/control ===
Source: ttf-lg-aboriginal
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Neskie Manuel <neskiem@gmail.com>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://www.languagegeek.com
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-lg-aboriginal
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-lg-aboriginal

Package: ttf-lg-aboriginal
Architecture: all
Depends: ${misc:Depends}
Description: unicode fonts for North-American Aboriginal languages
 This package contains fonts that can be used to read and write in many
 North-American Aboriginal Languages, too often neglected by the world at large.
 .
 It is hoped that the availability of quality open fonts can help these
 languages prosper far into the future.
 .
 The Aboriginal font family includes support for Syllabics (Cree, Ojibway,
 Naskapi, Inuktitut, Dakelh, Blackfoot, Dene), Cherokee and Roman Orthographies
 (Secwepemctsin, Statlimx, Siouan).
